Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 19:47:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c raneez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raneez Bot:  Hi Raneez ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9503070653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521148877            11:39 PM, 20th Sep                   Sohaib                   Hi Raneez ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:40 PM, 20th Sep                     raneez                    Hi           11:40 PM, 20th Sep                     raneez                    I can see in the tracking that my package has arrived at the collection point of Fodel           11:40 PM, 20th Sep                     raneez                    however, I still havent received the SMS containing the validation code           11:41 PM, 20th Sep                   Sohaib                   We see that you have placed your order onSep 20, 2021. We would like to inform you that click and collect orders are usually delivered to the Collection Point Delivery and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:42 PM, 20th Sep                     raneez                    You can check the tracking           11:42 PM, 20th Sep                     raneez                    It has already arrived at the collection point           11:43 PM, 20th Sep                   Sohaib                   As per the tracking your order is in transit to deliver to the point of collection           11:43 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           11:45 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126790